<html xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 9">
<meta name=Originator content="Microsoft Word 9">
<link rel=File-List href="./index.files/filelist.xml">
<title>Table of Contents</title>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author>LoraYin</o:Author>
  <o:LastAuthor>LoraYin</o:LastAuthor>
  <o:Revision>10</o:Revision>
  <o:TotalTime>10</o:TotalTime>
  <o:Created>2004-03-11T10:10:00Z</o:Created>
  <o:LastSaved>2004-03-15T02:11:00Z</o:LastSaved>
  <o:Pages>1</o:Pages>
  <o:Words>314</o:Words>
  <o:Characters>1790</o:Characters>
  <o:Company>VIA</o:Company>
  <o:Lines>14</o:Lines>
  <o:Paragraphs>3</o:Paragraphs>
  <o:CharactersWithSpaces>2198</o:CharactersWithSpaces>
  <o:Version>9.2812</o:Version>
 </o:DocumentProperties>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:PunctuationKerning/>
  <w:DrawingGridVerticalSpacing>0 &#30917;</w:DrawingGridVerticalSpacing>
  <w:DisplayHorizontalDrawingGridEvery>0</w:DisplayHorizontalDrawingGridEvery>
  <w:DisplayVerticalDrawingGridEvery>2</w:DisplayVerticalDrawingGridEvery>
  <w:Compatibility>
   <w:SpaceForUL/>
   <w:BalanceSingleByteDoubleByteWidth/>
   <w:DoNotLeaveBackslashAlone/>
   <w:ULTrailSpace/>
   <w:DoNotExpandShiftReturn/>
   <w:AdjustLineHeightInTable/>
   <w:UseFELayout/>
  </w:Compatibility>
 </w:WordDocument>
</xml><![endif]-->
<style>
<!--
p.MSOTOC2
	{mso-char-indent-size:10pt;}
li.MSOTOC2
	{mso-char-indent-size:10pt;}
div.MSOTOC2
	{mso-char-indent-size:10pt;}
p.MSOTOC2
	{mso-char-indent-size:10pt;}
li.MSOTOC2
	{mso-char-indent-size:10pt;}
div.MSOTOC2
	{mso-char-indent-size:10pt;}
p.MSOTOC2
	{mso-char-indent-size:10pt;}
li.MSOTOC2
	{mso-char-indent-size:10pt;}
div.MSOTOC2
	{mso-char-indent-size:10pt;}
 /* Font Definitions */
@font-face
	{font-family:Times;
	panose-1:2 2 6 3 5 4 5 2 3 4;
	mso-font-charset:0;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:536902279 -2147483648 8 0 511 0;}
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;
	mso-font-alt:SimSun;
	mso-font-charset:134;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 135135232 16 0 262145 0;}
@font-face
	{font-family:\00CB\00CE\00CC\00E5;
	mso-font-alt:SimSun;
	mso-font-charset:134;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 135135232 16 0 262145 0;}
@font-face
	{font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-font-alt:\4EFF\5B8B_GB2312;
	mso-font-charset:134;
	mso-generic-font-family:modern;
	mso-font-pitch:fixed;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:FangSong_GB2312;
	mso-font-alt:\00CB\00CE\00CC\00E5;
	mso-font-charset:134;
	mso-generic-font-family:roman;
	mso-font-pitch:auto;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:"\@\00CB\00CE\00CC\00E5";
	mso-font-charset:134;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 135135232 16 0 262145 0;}
@font-face
	{font-family:"\@\00B7\00C2\00CB\00CE_GB2312";
	mso-font-charset:134;
	mso-generic-font-family:modern;
	mso-font-pitch:fixed;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:\00C1\00A5\00CA\00E9;
	mso-font-charset:134;
	mso-generic-font-family:modern;
	mso-font-pitch:fixed;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:"\@\00C1\00A5\00CA\00E9";
	mso-font-charset:134;
	mso-generic-font-family:modern;
	mso-font-pitch:fixed;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:"WP TypographicSymbols";
	mso-font-alt:"Courier New";
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 0 0 0 1 0;}
@font-face
	{font-family:"\@FangSong_GB2312";
	mso-font-charset:134;
	mso-generic-font-family:roman;
	mso-font-pitch:auto;
	mso-font-signature:1 135135232 16 0 262144 0;}
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;
	mso-font-charset:134;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:3 135135232 16 0 262145 0;}
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:none;
	font-size:10.5pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-font-kerning:1.0pt;}
h1
	{mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:21.25pt;
	text-indent:-21.25pt;
	mso-pagination:widow-orphan;
	mso-outline-level:1;
	mso-list:l0 level1 lfo2;
	tab-stops:21.55pt;
	font-size:16.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-font-kerning:16.0pt;
	mso-bidi-font-weight:normal;}
h2
	{mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:27.0pt;
	text-indent:-27.0pt;
	mso-pagination:widow-orphan;
	mso-outline-level:2;
	mso-list:l0 level2 lfo2;
	tab-stops:list 27.0pt 49.6pt;
	font-size:14.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	font-weight:normal;
	mso-bidi-font-weight:bold;
	mso-bidi-font-style:italic;}
h3
	{mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:70.9pt;
	text-indent:-1.0cm;
	mso-pagination:widow-orphan;
	mso-outline-level:3;
	mso-list:l0 level3 lfo2;
	tab-stops:27.0pt list 96.55pt;
	font-size:10.0pt;
	mso-bidi-font-size:13.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-bidi-font-weight:normal;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{mso-style-update:auto;
	mso-style-next:\00D5\00FD\00CE\00C4;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:widow-orphan;
	tab-stops:dotted 416.75pt;
	font-size:14.0pt;
	mso-bidi-font-size:16.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{mso-style-update:auto;
	mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.0pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	text-indent:-18.0pt;
	mso-char-indent-count:-1.8;
	mso-char-indent-size:10.0pt;
	mso-pagination:widow-orphan;
	tab-stops:dotted 416.75pt;
	font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.MsoCaption, li.MsoCaption, div.MsoCaption
	{mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	mso-line-height-alt:12.0pt;
	mso-pagination:widow-orphan;
	font-size:26.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00C1\00A5\00CA\00E9;
	mso-font-kerning:14.0pt;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:-54.0pt -36.0pt 0cm 27.0pt 49.5pt 107.1pt 142.8pt 178.5pt 214.2pt 249.9pt 285.6pt 324.0pt 360.0pt 396.0pt 432.0pt 468.0pt;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p.a, li.a, div.a
	{mso-style-name:\00D5\00FD\00CE\00C4;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:none;
	font-size:10.5pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-font-kerning:1.0pt;}
p.Comment, li.Comment, div.Comment
	{mso-style-name:Comment;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:widow-orphan;
	mso-layout-grid-align:none;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:FangSong_GB2312;
	color:navy;
	mso-fareast-language:EN-US;
	font-style:italic;
	mso-bidi-font-style:normal;}
p.textboxbullet, li.textboxbullet, div.textboxbullet
	{mso-style-name:"text box bullet";
	margin-top:1.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:81.35pt;
	text-indent:-45.35pt;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	mso-list:l2 level1 lfo4;
	tab-stops:list 81.35pt;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.TOCTitle, li.TOCTitle, div.TOCTitle
	{mso-style-name:"TOC Title";
	margin-top:3.75pt;
	margin-right:0cm;
	margin-bottom:3.75pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	font-size:14.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.Table-ColHead, li.Table-ColHead, div.Table-ColHead
	{mso-style-name:"Table - Col\. Head";
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-hyphenate:none;
	font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";
	mso-fareast-language:EN-US;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.Table-Text, li.Table-Text, div.Table-Text
	{mso-style-name:"Table - Text";
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:FangSong_GB2312;
	mso-fareast-language:EN-US;}
p.Table-Heading, li.Table-Heading, div.Table-Heading
	{mso-style-name:"Table - Heading";
	mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	border:none;
	mso-border-bottom-alt:solid silver 4.5pt;
	padding:0cm;
	mso-padding-alt:0cm 0cm 3.0pt 0cm;
	font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";
	mso-fareast-language:EN-US;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.Text1, li.Text1, div.Text1
	{mso-style-name:Text1;
	mso-style-update:auto;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:18.45pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-bidi-font-weight:bold;}
p.Text2, li.Text2, div.Text2
	{mso-style-name:Text2;
	mso-style-update:auto;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	mso-line-height-alt:6.0pt;
	mso-pagination:widow-orphan;
	tab-stops:18.0pt 72.0pt;
	font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;}
p.Text3, li.Text3, div.Text3
	{mso-style-name:Text3;
	mso-style-update:auto;
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:FangSong_GB2312;}
p.ChangeHistoryTitle, li.ChangeHistoryTitle, div.ChangeHistoryTitle
	{mso-style-name:"ChangeHistory Title";
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	font-size:18.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.label, li.label, div.label
	{mso-style-name:label;
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	tab-stops:108.0pt;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.TOCentry, li.TOCentry, div.TOCentry
	{mso-style-name:TOCentry;
	mso-style-update:auto;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:0cm;
	mso-line-height-alt:12.0pt;
	mso-pagination:widow-orphan;
	font-size:16.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.TaskLeft, li.TaskLeft, div.TaskLeft
	{mso-style-name:TaskLeft;
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.TaskMiddle, li.TaskMiddle, div.TaskMiddle
	{mso-style-name:TaskMiddle;
	mso-style-parent:TaskLeft;
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:FangSong_GB2312;}
p.TaskRight, li.TaskRight, div.TaskRight
	{mso-style-name:TaskRight;
	mso-style-parent:TaskLeft;
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan lines-together;
	page-break-after:avoid;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:FangSong_GB2312;}
p.TaskTitle, li.TaskTitle, div.TaskTitle
	{mso-style-name:TaskTitle;
	margin-top:1.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:12.0pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.separator, li.separator, div.separator
	{mso-style-name:separator;
	margin-top:1.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:0cm;
	line-height:10.0pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.tableleft, li.tableleft, div.tableleft
	{mso-style-name:table_left;
	margin-top:1.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.tableright, li.tableright, div.tableright
	{mso-style-name:table_right;
	mso-style-parent:table_left;
	margin-top:1.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:0cm;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.line, li.line, div.line
	{mso-style-name:line;
	mso-style-parent:table_left;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:4.0pt;
	mso-pagination:widow-orphan;
	font-size:4.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.TableText, li.TableText, div.TableText
	{mso-style-name:"Table Text";
	margin-top:2.0pt;
	margin-right:3.6pt;
	margin-bottom:2.0pt;
	margin-left:3.6pt;
	mso-pagination:widow-orphan;
	font-size:9.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";}
p.TableHeading, li.TableHeading, div.TableHeading
	{mso-style-name:TableHeading;
	margin-top:3.0pt;
	margin-right:3.6pt;
	margin-bottom:3.0pt;
	margin-left:3.6pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.a0, li.a0, div.a0
	{mso-style-name:\00CC\00E2\00D7\00A2;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:none;
	font-size:10.5pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-font-kerning:1.0pt;}
p.FigNum, li.FigNum, div.FigNum
	{mso-style-name:"Fig Num";
	mso-style-next:\00CC\00E2\00D7\00A2;
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:FangSong_GB2312;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.template, li.template, div.template
	{mso-style-name:template;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:12.0pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";
	font-style:italic;
	mso-bidi-font-style:normal;}
p.Text4, li.Text4, div.Text4
	{mso-style-name:Text4;
	mso-style-update:auto;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:12.68gd;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";}
p.Text5, li.Text5, div.Text5
	{mso-style-name:Text5;
	mso-style-update:auto;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:143.75pt;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:FangSong_GB2312;
	mso-hansi-font-family:Arial;
	mso-bidi-font-family:"Times New Roman";}
p.a1, li.a1, div.a1
	{mso-style-name:\00D5\00FD\00CE\00C4\00CE\00C4\00D7\00D6;
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:none;
	font-size:10.5pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-font-kerning:1.0pt;}
p.NewTitleexample, li.NewTitleexample, div.NewTitleexample
	{mso-style-name:"New Title example";
	mso-style-parent:"";
	mso-style-next:\00D5\00FD\00CE\00C4\00CE\00C4\00D7\00D6;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	mso-outline-level:1;
	border:none;
	mso-border-top-alt:solid windowtext 3.0pt;
	mso-border-bottom-alt:solid windowtext 3.0pt;
	padding:0cm;
	mso-padding-alt:12.0pt 0cm 12.0pt 0cm;
	font-size:24.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-bidi-font-family:"Times New Roman";
	mso-fareast-language:EN-US;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.1, li.1, div.1
	{mso-style-name:"\00B1\00EA\00CC\00E2 1";
	margin-right:0cm;
	mso-margin-top-alt:auto;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:SimSun;}
p.a2, li.a2, div.a2
	{mso-style-name:\00B8\00BD\00C2\00BC;
	mso-style-update:auto;
	mso-style-parent:"\00B1\00EA\00CC\00E2 1";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:21.25pt;
	text-indent:-21.25pt;
	mso-pagination:widow-orphan;
	mso-outline-level:1;
	mso-list:l1 level1 lfo6;
	tab-stops:21.55pt;
	font-size:16.0pt;
	mso-bidi-font-size:36.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00B7\00C2\00CB\00CE_GB2312;
	mso-bidi-font-family:"Times New Roman";
	color:black;
	mso-font-kerning:16.0pt;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.2, li.2, div.2
	{mso-style-name:"\00B1\00EA\00CC\00E2 2";
	margin-right:0cm;
	mso-margin-top-alt:auto;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:SimSun;}
p.level2, li.level2, div.level2
	{mso-style-name:"level 2";
	mso-style-parent:"\00B1\00EA\00CC\00E2 2";
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:1.0pt;
	margin-left:27.0pt;
	text-indent:-27.0pt;
	line-height:11.0pt;
	mso-pagination:widow-orphan;
	tab-stops:list 21.25pt;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-bidi-font-family:"Times New Roman";}
p.a3, li.a3, div.a3
	{mso-style-name:\00B1\00EA\00CC\00E2;
	margin-right:0cm;
	mso-margin-top-alt:auto;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:SimSun;}
p.Title-Date, li.Title-Date, div.Title-Date
	{mso-style-name:"Title - Date";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	mso-pagination:none;
	font-size:10.5pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-font-kerning:1.0pt;}
p.Title-Filename, li.Title-Filename, div.Title-Filename
	{mso-style-name:"Title - Filename";
	mso-style-parent:\00B1\00EA\00CC\00E2;
	mso-style-next:"Title - Date";
	margin-top:24.0pt;
	margin-right:0cm;
	margin-bottom:24.0pt;
	margin-left:0cm;
	text-align:center;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00C1\00A5\00CA\00E9;
	mso-bidi-font-family:"Times New Roman";
	mso-font-kerning:14.0pt;
	mso-fareast-language:EN-US;
	font-style:italic;}
p.SuperTitle, li.SuperTitle, div.SuperTitle
	{mso-style-name:SuperTitle;
	mso-style-parent:\00B1\00EA\00CC\00E2;
	mso-style-next:\00D5\00FD\00CE\00C4;
	margin-top:48.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	mso-pagination:widow-orphan;
	border:none;
	mso-border-top-alt:solid windowtext 6.0pt;
	padding:0cm;
	mso-padding-alt:1.0pt 0cm 0cm 0cm;
	font-size:14.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Arial;
	mso-fareast-font-family:\00CB\00CE\00CC\00E5;
	mso-bidi-font-family:"Times New Roman";
	mso-font-kerning:14.0pt;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
 /* Page Definitions */
@page
	{mso-page-border-surround-header:no;
	mso-page-border-surround-footer:no;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;
	mso-header-margin:42.55pt;
	mso-footer-margin:49.6pt;
	mso-paper-source:0;
	layout-grid:15.6pt;}
div.Section1
	{page:Section1;}
 /* List Definitions */
@list l0
	{mso-list-id:1101022914;
	mso-list-template-ids:681875972;}
@list l0:level1
	{mso-level-style-link:"\00B1\00EA\00CC\00E2 1";
	mso-level-suffix:space;
	mso-level-text:"Chapter %1";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:21.25pt;
	text-indent:-21.25pt;}
@list l0:level2
	{mso-level-style-link:"\00B1\00EA\00CC\00E2 2";
	mso-level-text:"%1\.%2";
	mso-level-tab-stop:49.6pt;
	mso-level-number-position:left;
	margin-left:49.6pt;
	text-indent:-1.0cm;}
@list l0:level3
	{mso-level-text:"%1\.%2\.%3";
	mso-level-tab-stop:96.55pt;
	mso-level-number-position:left;
	margin-left:70.9pt;
	text-indent:-1.0cm;}
@list l0:level4
	{mso-level-text:"%4\)";
	mso-level-tab-stop:81.8pt;
	mso-level-number-position:left;
	margin-left:81.8pt;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-text:"%1\.%2\.%3\.%4\.%5";
	mso-level-tab-stop:127.55pt;
	mso-level-number-position:left;
	margin-left:127.55pt;
	text-indent:-42.5pt;}
@list l0:level6
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6";
	mso-level-tab-stop:163.0pt;
	mso-level-number-position:left;
	margin-left:163.0pt;
	text-indent:-2.0cm;}
@list l0:level7
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7";
	mso-level-tab-stop:191.35pt;
	mso-level-number-position:left;
	margin-left:191.35pt;
	text-indent:-63.8pt;}
@list l0:level8
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8";
	mso-level-tab-stop:219.7pt;
	mso-level-number-position:left;
	margin-left:219.7pt;
	text-indent:-70.9pt;}
@list l0:level9
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8\.%9";
	mso-level-tab-stop:255.1pt;
	mso-level-number-position:left;
	margin-left:255.1pt;
	text-indent:-85.0pt;}
@list l1
	{mso-list-id:1110856600;
	mso-list-template-ids:-1519900982;}
@list l1:level1
	{mso-level-number-format:roman-upper;
	mso-level-style-link:Comment;
	mso-level-suffix:space;
	mso-level-text:"Appendix %1";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:21.25pt;
	text-indent:-21.25pt;}
@list l1:level2
	{mso-level-text:"%1\.%2";
	mso-level-tab-stop:49.6pt;
	mso-level-number-position:left;
	margin-left:49.6pt;
	text-indent:-1.0cm;}
@list l1:level3
	{mso-level-text:"%1\.%2\.%3";
	mso-level-tab-stop:96.55pt;
	mso-level-number-position:left;
	margin-left:70.9pt;
	text-indent:-1.0cm;}
@list l1:level4
	{mso-level-text:"%1\.%2\.%3\.%4";
	mso-level-tab-stop:99.2pt;
	mso-level-number-position:left;
	margin-left:99.2pt;
	text-indent:-35.4pt;}
@list l1:level5
	{mso-level-text:"%1\.%2\.%3\.%4\.%5";
	mso-level-tab-stop:127.55pt;
	mso-level-number-position:left;
	margin-left:127.55pt;
	text-indent:-42.5pt;}
@list l1:level6
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6";
	mso-level-tab-stop:163.0pt;
	mso-level-number-position:left;
	margin-left:163.0pt;
	text-indent:-2.0cm;}
@list l1:level7
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7";
	mso-level-tab-stop:191.35pt;
	mso-level-number-position:left;
	margin-left:191.35pt;
	text-indent:-63.8pt;}
@list l1:level8
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8";
	mso-level-tab-stop:219.7pt;
	mso-level-number-position:left;
	margin-left:219.7pt;
	text-indent:-70.9pt;}
@list l1:level9
	{mso-level-text:"%1\.%2\.%3\.%4\.%5\.%6\.%7\.%8\.%9";
	mso-level-tab-stop:255.1pt;
	mso-level-number-position:left;
	margin-left:255.1pt;
	text-indent:-85.0pt;}
@list l2
	{mso-list-id:1518076372;
	mso-list-type:hybrid;
	mso-list-template-ids:2139769068 -997803228 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l2:level1
	{mso-level-number-format:bullet;
	mso-level-text:$;
	mso-level-tab-stop:81.35pt;
	mso-level-number-position:left;
	margin-left:81.35pt;
	text-indent:-45.35pt;
	font-family:"WP TypographicSymbols";}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>
</head>

<body lang=ZH-CN link=blue vlink=purple style="TEXT-JUSTIFY-TRIM:
 punctuation; tab-interval: 21.0pt">

<div class=Section1 style="LAYOUT-GRID:  15.6pt none">

<div style="BORDER-RIGHT: medium none;
 PADDING-RIGHT: 0cm; BORDER-TOP: windowtext 3pt solid; PADDING-LEFT: 0cm; PADDING-BOTTOM: 12pt; BORDER-LEFT: medium none; PADDING-TOP: 12pt; BORDER-BOTTOM: windowtext 3pt solid">

<p class=NewTitleexample style="LAYOUT-GRID-MODE: char"><span lang=EN-US
 style="COLOR: blue; mso-bidi-font-family: Arial">Table of Contents<o:p></o:p></span></p>

</div>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap1.htm"><FONT 
color=#000000><FONT color=#0000ff>Chapter 1 Introduction</FONT>
 <span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"><FONT color=#0000ff>.</FONT> </span></span></FONT></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">1.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Major Functions<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">1.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Special Characteristics<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap2.htm">Chapter
2 Getting Started<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">2.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">System Requirement<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"> </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">2.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Software Package Name Form<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">.. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">2.3</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Installation for Linux<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">2.4</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Installation for Windows<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">2.5</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Execution<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1">&nbsp; </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A 
href="chap3.htm">Chapter
3 Profile setup<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></A></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">3.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Step one<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1">&nbsp; </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">3.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Step two<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1">&nbsp; </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">3.3</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Step three<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap4.htm">Chapter
4 Login<span style="DISPLAY: none; mso-hide: screen"><span style="mso-tab-count:
 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">4.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Input password<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">4.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Main GUI<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1"> </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap5.htm">Chapter
5 Setup Connections<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">5.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none"> Copy publicey to the clipboard<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">5.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Add others' public key<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">5.3</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span></FONT><span style="TEXT-DECORATION:
 none; text-underline: none"><FONT color=#0000ff>Connect to host</FONT>  <span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"> </span></span></span></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap6.htm">Chapter
6 Basic Operations<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">6.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Network status<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">6.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Browse<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1">&nbsp; </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">6.3</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Chat<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1"> </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">6.4</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">File Transfer<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"> </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">6.5</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Preference<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap7.htm">Chapter
7 Network status<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">7.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Invoke the dialog<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">7.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Manage the connections<span style="DISPLAY:
 none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap8.htm">Chapter
8 Browse<span style="DISPLAY: none; mso-hide: screen"><span style="mso-tab-count:
 1 dotted">. </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">8.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Invoke the dialog<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">8.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Browse the virtual directory structure<span
 style="DISPLAY: none; mso-hide: screen"><span style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">8.3</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Download files<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap9.htm">Chapter
9 Chat<span style="DISPLAY: none; mso-hide: screen"><span style="mso-tab-count:
 1 dotted"> </span></span></a></span></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">9.1</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Private chat<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"> </span></span></span></FONT></span></p>

<p class=MsoToc2 style="LAYOUT-GRID-MODE: char; tab-stops:
 56.95pt dotted 416.75pt"><span lang=EN-US><FONT 
color=#0000ff><span style="TEXT-DECORATION:
 none; text-underline: none">9.2</span><span style="FONT-SIZE:
 10.5pt; FONT-FAMILY:
 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><span
 style="mso-tab-count: 1">&nbsp; </span></span><span style="TEXT-DECORATION:
 none; text-underline: none">Group chat<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted"> </span></span></span></FONT></span></p>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A href="chap10.htm">Chapter
10 File Transfer<span style="DISPLAY: none; mso-hide: screen"><span
 style="mso-tab-count: 1 dotted">. </span></span></a><o:p></o:p></span></span></p><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US><SPAN 
style="TEXT-DECORATION: none; text-underline: none">10.1</SPAN><SPAN 
style="FONT-SIZE: 10.5pt; FONT-FAMILY: 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><SPAN 
style="mso-tab-count: 1">&nbsp;</SPAN></SPAN><SPAN 
style="TEXT-DECORATION: none; text-underline: none">Invoke the dialog<SPAN 
style="DISPLAY: none; mso-hide: screen"><SPAN style="mso-tab-count: 1 dotted"> 
</SPAN></SPAN></SPAN></SPAN></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US><SPAN 
style="TEXT-DECORATION: none; text-underline: none">10.2</SPAN><SPAN 
style="FONT-SIZE: 10.5pt; FONT-FAMILY: 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><SPAN 
style="mso-tab-count: 1">&nbsp;</SPAN></SPAN><SPAN 
style="TEXT-DECORATION: none; text-underline: none">Send 
files</SPAN></SPAN></span><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"></span></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">10.3 File
transfer dialog<span style="mso-spacerun: yes">&nbsp;&nbsp; </span><span
 class=MsoHyperlink><span style="DISPLAY:
 none; TEXT-DECORATION: none; text-underline: none; mso-hide: screen"><span style="mso-tab-count: 1"> </span></span></span></SPAN><span
 lang=EN-US
 style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt; mso-font-kerning: 0pt"><o:p></o:p></span></P>

<p class=MsoToc1 style="LAYOUT-GRID-MODE: char"><span class=MsoHyperlink><span
 lang=EN-US style="TEXT-DECORATION: none; text-underline: none"><A 
href="chap11.htm">Chapter
11 Preference<span style="DISPLAY: none; mso-hide: screen"><span style="mso-tab-count:
 1 dotted">. </span></span><o:p></o:p></A></span></span></p>

<p class=a style="mso-line-height-alt: 0pt"><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN 
lang=EN-US><SPAN lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN 
lang=EN-US><SPAN 
style="TEXT-DECORATION: none; text-underline: none">11.1</SPAN><SPAN 
style="FONT-SIZE: 10.5pt; FONT-FAMILY: 'Times New Roman'; TEXT-DECORATION: none; mso-bidi-font-size: 12.0pt; mso-fareast-font-family: 宋体; mso-font-kerning: 1.0pt; text-underline: none"><SPAN 
style="mso-tab-count: 1">&nbsp;</SPAN></SPAN><SPAN 
style="TEXT-DECORATION: none; text-underline: none">Invoke the dialog<SPAN 
style="DISPLAY: none; mso-hide: screen"><SPAN style="mso-tab-count: 1 dotted"> 
</SPAN></SPAN></SPAN></SPAN><FONT color=#0000ff></p></FONT>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US></SPAN></SPAN></SPAN></SPAN></SPAN><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">11.2 Preference dialog</span></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"></SPAN><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">11.3 General<span
 style="mso-tab-count: 1">&nbsp;&nbsp; </span></span></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN 
style="mso-tab-count: 1"></SPAN></SPAN><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">11.4
Authentication<span style="mso-tab-count: 1"> </span></span></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN 
style="mso-tab-count: 1"></SPAN></SPAN><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">11.5 Trusted
Friends<span style="mso-tab-count: 1">&nbsp;&nbsp; </span></span></P>
<P class=MsoToc2 
style="LAYOUT-GRID-MODE: char; tab-stops: 56.95pt dotted 416.75pt"><SPAN 
lang=EN-US 
style="FONT-SIZE: 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"><SPAN 
style="mso-tab-count: 1"></SPAN></SPAN><span lang=EN-US style="FONT-SIZE:
 10pt; COLOR: blue; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt">11.6 File
Transfer<span style="mso-tab-count: 1">&nbsp;&nbsp; </span><o:p></o:p></span></P>

<p class=MsoNormal style="LAYOUT-GRID-MODE: char; mso-line-height-alt: 0pt"><span
 lang=EN-US style="FONT-SIZE: 10pt; FONT-FAMILY: Arial; mso-bidi-font-size: 12.0pt"></span>&nbsp;</p>

</div>

</body>

</html>
